### Virtual Method

# Clapper Feature item_updated

#### Declaration [src]

    void
    item_updated (
      ClapperFeature* feature,
      ClapperMediaItem* item
    )

#### Description [src]

An item in queue got updated. This might be (or not) currently played item. Implementations can get parent player object if they want to check that from its queue.

#### Parameters

`item`

  Type: `ClapperMediaItem`

  A `ClapperMediaItem` that was updated.

  The data is owned by the caller of the method.